game issue after update

Discussion in 'Wii - Hacking' started by kiffy, Feb 12, 2010.

Feb 12, 2010

game issue after update by kiffy at 5:37 PM (1,606 Views / 0 Likes) 22 replies

  1. kiffy
    OP

    Newcomer kiffy Newbie

    Joined:
    Dec 5, 2009
    Messages:
    8
    Country:
    United Kingdom
    hi guys, appologies if this has been asked before on here, i have had a look around and couldnt find any answers.

    ive got a mates sons wii here tha thas been chipped with a wiinja delux modchip, some time ago i installed the homebrew channel and running gecko from the sd card on 3.2 firmware he was able to play his games ok, then at christmas someone bought his son a genuine game which updated the wii to 4.1. when he tried to play new backups he also had for christmas they wouldnt work so i had it back and following the amazing modify any wii thread from XZXero i updated it to 4.2 and put neogamma r8 beta13 on the sd card.

    sadly this doesnt seem to have fixed the issue and when loading a dvdr through neogamma i get the 'error #001, unauthorized device has been detected' message is there anything i can do to sort this out for him?

    thanks
    kiffy..
     


  2. tylerzentz

    Member tylerzentz GBAtemp Regular

    Joined:
    Oct 19, 2009
    Messages:
    206
    Country:
    United States
    first try the newest version of neogamma .
     
  3. kiffy
    OP

    Newcomer kiffy Newbie

    Joined:
    Dec 5, 2009
    Messages:
    8
    Country:
    United Kingdom
    hi, since posting i found the beta 15 (same as in your link) tried it and got the same problem.. so i tried the softchip loader and got the same error as well [​IMG]
     
  4. tylerzentz

    Member tylerzentz GBAtemp Regular

    Joined:
    Oct 19, 2009
    Messages:
    206
    Country:
    United States
    that's all i can recommend trying as I don't know much about modchips and you have one involved in this situation. just wait to see if someone else has a suggestion.
     
  5. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    download neogamma r8RC1 (or the auto mod based on that version, which can be found by following the link in my signature)

    make sure u have cios249 rev17 installed... that should fix u right up!
     
  6. tylerzentz

    Member tylerzentz GBAtemp Regular

    Joined:
    Oct 19, 2009
    Messages:
    206
    Country:
    United States
    i didn't know there was a later version than r8 beta15. Filetrip needs to be updated; it's not on there [​IMG]
     
  7. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    http://filetrip.net/file.php?id=9685

    just like your link, its the channel
     
  8. tylerzentz

    Member tylerzentz GBAtemp Regular

    Joined:
    Oct 19, 2009
    Messages:
    206
    Country:
    United States
    Say what?
     
  9. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
  10. kiffy
    OP

    Newcomer kiffy Newbie

    Joined:
    Dec 5, 2009
    Messages:
    8
    Country:
    United Kingdom

    thanks for all the replies guys, it is appreciated. one question though... im a real beginner in all the wii stuff so im wondering how would i check if i have ciod249 rev 17 installed? im guessing posting links to where i could get it is dodgy sowould google be able to help me?
     
  11. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    here's the installer
    http://filetrip.net/f9426-cIOS-Installer-38r17.html

    i think u can use sign check or something like that to see what rev u have installed... but if u start neogamma and go to the menu, it will say what rev is being used in the bottom right corner
     
  12. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    Yes, because signcheck shows all IOS versions
    so the one for IOS249 will be your IOS rev
     
  13. tylerzentz

    Member tylerzentz GBAtemp Regular

    Joined:
    Oct 19, 2009
    Messages:
    206
    Country:
    United States
    If you're not sure if it is already installed, it's perfectly ok to install it (again). If it's already there, it will just write over it and put it right back on. Here's the installer. Rename the "cIOS38_rev17-Installer.dol" to "boot.dol" and put it in your apps folder on your SD card. Then load it from the Homebrew Channel (there won't be a picture for it, just text) and when the installer loads up, choose to install the cIOS using 249 and tell it to install from "Network" if you have WiFi.
     
  14. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    If you use my upload (the link xflak gave), you don't need to rename to boot.dol and there will be an image [​IMG]
     
  15. tylerzentz

    Member tylerzentz GBAtemp Regular

    Joined:
    Oct 19, 2009
    Messages:
    206
    Country:
    United States
    True dat, homie.
     
  16. kiffy
    OP

    Newcomer kiffy Newbie

    Joined:
    Dec 5, 2009
    Messages:
    8
    Country:
    United Kingdom
    well thanks yet again for the help, ive got the installer that xflak gave me a ink to, googled and downloaded IOS38-64-v3867.wad as i dont have wifi access on the wii, put it on the sd card and im getting an error when i run the installer
     
  17. tylerzentz

    Member tylerzentz GBAtemp Regular

    Joined:
    Oct 19, 2009
    Messages:
    206
    Country:
    United States
    which error?
     
  18. kiffy
    OP

    Newcomer kiffy Newbie

    Joined:
    Dec 5, 2009
    Messages:
    8
    Country:
    United Kingdom
    its ok, im an idiot! i put the file in the wrong place [​IMG]

    put it in the right place, installed the file ok, tried the game with the new neogamma and still getting the error #001
     
  19. tylerzentz

    Member tylerzentz GBAtemp Regular

    Joined:
    Oct 19, 2009
    Messages:
    206
    Country:
    United States
    Hm that's all I've got...
     
  20. kiffy
    OP

    Newcomer kiffy Newbie

    Joined:
    Dec 5, 2009
    Messages:
    8
    Country:
    United Kingdom
    oh well, thanks again for the help...

    would rechipping do anything?
     

Share This Page